#home_page {
    width: 100%;
    max-width: 92rem;
    height: 100%;
    
    overflow: hidden;

    opacity: 0;
    pointer-events: none;
    transition: opacity 0.35s ease-in-out, transform 0.35s ease-in-out;
    transform: translateY(-2rem);

    text-align: center;
    gap: 3rem;

    z-index: 5;
    display: none;
}

#home_page .title {
    font-family: "Sora-SemiBold";
    color: rgb(var(--white));
    font-size: 6rem;
}

#home_page .title_name {
    font-family: "Sora-SemiBold";
    font-size: 6rem;
    color: rgb(var(--main-color));
}

#home_page .description {
    font-family: "Sora-Light";
    color: rgb(var(--white), 50%);
    font-size: 1.7rem;
    line-height: 2.1rem;
}

#home_page .connect_btn {
    margin-top: 1rem;
    padding: 1.6rem 2rem;

    font-family: "Sora-SemiBold";
    color: rgb(var(--white), 50%);
    font-size: 1.7rem;

    background: rgb(var(--white), 5%);
    border: 0.1rem solid rgb(var(--white), 15%);
    border-radius: 1rem;

    gap: 1.4rem;
    transition: opacity 0.2s ease-in-out, background 0.2s ease-in-out, color 0.2s ease-in-out;
}

#home_page .connect_btn:hover {
    background: rgb(var(--white), 15%);
    color: rgb(var(--white));
    border: 0.1rem solid rgb(var(--white), 30%);
}

#home_page .connect_btn .icon {
    content: url(/img/Icons/Play.svg);

    min-height: 2rem;
    max-height: 2rem;
    width: auto;

    opacity: 0.5;
    transition: opacity 0.25s ease-in-out;
}

#home_page .connect_btn:hover .icon {
    opacity: 1;
}

#home_page  .scrolldown_hint {
    content: url(/img/Icons/ScrollDown.svg);

    position: absolute;
    bottom: -24rem;

    min-height: 2.8rem;
    max-height: 2.8rem;
    width: auto;
    opacity: 0.15;
}

@media (max-width: 900px) {

    #home_page .title {
        color: rgb(var(--white));
        font-size: 3rem;
    }

    #home_page .title_name {
        font-size: 3rem;
        color: rgb(var(--main-color));
    }

    #home_page .description {
        font-size: 1.4rem;
        line-height: 1.8rem;
    }

    #home_page .connect_btn {
        font-size: 1.4rem;
    }

    #home_page .connect_btn .icon {
        min-height: 1.6rem;
        max-height: 1.6rem;
    }

}